Subject: Re: [PATCH 0/6] submodule: improve remote lookup logic

From: Junio C Hamano <[email-masked]>
Date: Mon, 16 Jun 2025 15:41:25 -0700

Jacob Keller <[email-masked]> writes:

> Seems like there hasn't been any interest in this series? :(

So far it seems, but we have been in pre-release freeze for a few
weeks combined with slower summer (in northern hemisphere anyway)
season, so it might have just been a bad timing.